Add required build packages

Building the charm in LP is failing *1 due to missing packages.

*1  https://launchpad.net/~openstack-charmers/charm-trilio-wlm/+charm/charm-trilio-wlm.master.latest/+build/4935/+files/buildlog_charm_ubuntu_focal_s390x_charm-trilio-wlm.master.latest_BUILDING.txt.g!z

Change-Id: I7035ea0afec6d7e7232c4250b68afe905a6efd67
This commit is contained in:
Liam Young 2022-10-28 08:56:50 +00:00
parent afaf44089b
commit 4928917afd
1 changed files with 4 additions and 0 deletions

View File

@ -6,6 +6,10 @@ parts:
- git
- python3-dev
- python3-pip
- libffi-dev
- libssl-dev
- rustc
- cargo
override-build: |
apt-get install ca-certificates -y
pip3 install --user "tox==3.18"